Subject: Re: [lojban] tautologies

From: Pierre Abbat <[email-masked]>
Date: Sat, 9 Feb 2002 19:18:18 -0500

On Saturday 09 February 2002 17:03, Jorge Llambias wrote:
> But you're approaching this backwards. You say: "{makau broda}
> is an indirect question and therefore it only makes sense in
> subordinate clauses. I refuse therefore to consider what it might
> mean as a free floating clause." I want to say: "We more or less
> understand what {makau broda} means as a subordinate clause, but
> in Lojban it is also grammatical as a free floating clause. Is
> there a possible generlization of the meaning so as to cover this
> case, or are we forced to declare it nonsense?"
>
> How do you say in Lojban "I buy it whatever it costs"?

{mi te vecnu ta .iju makau ta jdima}
I don't think that a bridi with {makau} in it has a well-defined truth value, 
so to get a true jufra you have to connect the two bridi with {.iju}, which 
means that the ill-defined truth value is irrelevant.

A bridi with e.g. {la djan. kau}, on the other hand, has a definite truth 
value, which is the same as it would without {kau}. But I think there are 
some subtle differences:
mi klama le skina .ije la djan. kansa mi
I go to the movie, and John goes with me.
mi klama le skina .iju la djan. kansa mi
I go to the movie whether or not John goes with me. (simple Boolean 
irrelevance)
mi klama le skina .ije la djan. kau kansa mi
I go to the movie, and it is John who goes with me. (the listener already 
knows or infers that someone goes with me)
mi klama le skina .iju la djan. kau kansa mi
I go to the movie whether or not it is John that goes with me. (implying that 
someone does)
mi klama le skina .iju dakau kansa mi
I go to the movie, whoever goes with me. (same as preceding, except for 
singling out John)
mi klama le skina .iju makau kansa mi
I go to the movie, whoever might go with me. (no implication that anyone does 
or that no one does)
mi klama le skina .iju xukau la djan. kansa mi
I go to the movie, whether or not John goes with me. (implies that either 
John does or nobody does)

phma